<?xml version="1.0" encoding="UTF-8"?>
<Bibliographie>
	<Livre>
		<titre>Modeling XML Applications with UML</titre>
		<auteur>
			<nom>Carlson</nom>
			<prenom>David</prenom>
			<siteWeb>http://www.XMLModeling.com</siteWeb>
			<telBureau>3035551212</telBureau>
			<telBureau>4255551212</telBureau>
		</auteur>
		<resume>
			<texte>Ce livre présente les avantages et les concepts permettant une
			utilisation fructueuse du langage UML (Unified Modeling Language) dans
			le développement d'application XML.
			</texte>
		</resume>
	</Livre>
	<Livre>
		<titre>UML en action</titre>
		<auteur>
			<nom>Roques</nom>
			<prenom>Pascal</prenom>
		</auteur>
		<auteur>
			<nom>Franck</nom>
			<prenom>Vallée</prenom>
		</auteur>
		<resume>
			<texte>Ce livre permet a travers un cas de mettre en oeuvre tous les diagrammes UML.</texte>
		</resume>
	</Livre>
</Bibliographie>


